PACKAGE_TARNAME=ecore
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
docdir=${prefix}/share/doc/${PACKAGE_TARNAME}

Name: ecore-evas
Description: E core library, Evas module
Requires.private: ecore-x >= 1.7.10 ecore-input >= 1.7.10 ecore-input-evas >= 1.7.10 evas >= 1.7.10 ecore-ipc >= 1.7.10 ecore >= 1.7.10 eina >= 1.7.10 
Version: 1.7.10
Libs: -L${libdir} -lecore_evas
Cflags: -I${includedir}/ecore-1
